body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}.HeaderTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	text-indent: 20px;
}
.HomeLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	color: #0033CC;
	text-decoration: underline;
}
.HeaderBackground {
	background-image: url(Header.jpg);
}